Bug 661849 - Remove execute permissions from COPYING
Summary: Remove execute permissions from COPYING
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gawk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Vojtech Vitek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-09 19:11 UTC by Ville Skyttä
Modified: 2015-03-04 23:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-27 21:45:41 UTC


Attachments (Terms of Use)
Remove execute permissions from COPYING (1.22 KB, patch)
2010-12-09 19:11 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2010-12-09 19:11:47 UTC
Created attachment 467824 [details]
Remove execute permissions from COPYING

Fix attached, would not hurt to notify upstream as well.  Let me know if you'd like me to commit and build this for devel.

Comment 1 Ville Skyttä 2011-01-27 21:45:41 UTC
Looks like upstream has moved to git and fixed permissions there, this will probably get fixed in future releases automatically.


Note You need to log in before you can comment on or make changes to this bug.